"__title__" = "זהות";

"__pluralTitle__" = "זהויות";

"__description__" = "זהויות";

"set.name" = "זיהוי";

"firstname" = "שם פרטי";

"initial" = "אמצעי";

"lastname" = "שם משפחה";

"sex" = "מין";

"birthdate" = "תאריך לידה";

"occupation" = "עיסוק";

"company" = "חברה";

"department" = "מחלקה";

"jobtitle" = "תפקיד";

"set.internet" = "פרטי אינטרנט";

"username" = "שם משתמש";

"reminderq" = "שאלת תזכורת";

"remindera" = "תשובת תזכורת";

"email" = "דוא\"ל";

"website" = "אתר אינטרנט";

"icq" = "ICQ";

"skype" = "Skype";

"aim" = "AOL/AIM";

"yahoo" = "Yahoo";

"msn" = "MSN";

"forumsig" = "חתימת פורום";

"set.address" = "כתובת";

"address" = "address";

"address1" = "שורת כתובת 1";

"address2" = "שורת כתובת 2";

"city" = "עיר/עיירה/פרבר";

"state" = "מדינה/מחוז";

"zip" = "מיקוד/תא דואר";

"country" = "ארץ";

"location" = "מיקום";

"phone" = "טלפון";

"defphone" = "טלפון ברירת מחדל";

"homephone" = "בית";

"cellphone" = "נייד";

"busphone" = "עבודה";

"menu.sex." = "";

"menu.sex.male" = "זכר";

"menu.sex.female" = "נקבה";

/* countries */
"menu.country." = "";

"menu.country.us" = "ארצות הברית";

"menu.country.ca" = "קנדה";

"menu.country.uk" = "בריטניה";

"menu.country.de" = "גרמניה";

"menu.country.au" = "אוסטרליה";

"menu.country.nl" = "הולנד";

"menu.country.it" = "איטליה";

"menu.country.fr" = "צרפת";

"menu.country.mx" = "מקסיקו";

"menu.country.cn" = "סין";

"menu.country.ch" = "שוויץ";

"menu.country.es" = "ספרד";

"menu.country.jp" = "יפן";

"menu.country.at" = "אוסטריה";

"menu.country.be" = "בלגיה";

"menu.country.ad" = "אנדורה";

"menu.country.ae" = "איחוד האמירויות הערביות";

"menu.country.af" = "אפגניסטן";

"menu.country.ag" = "אנטיגואה וברבודה";

"menu.country.ai" = "אנגווילה";

"menu.country.al" = "אלבניה";

"menu.country.am" = "ארמניה";

"menu.country.an" = "האנטילים ההולנדיים";

"menu.country.ao" = "אנגולה";

"menu.country.aq" = "אנטארקטיקה";

"menu.country.ar" = "ארגנטינה";

"menu.country.as" = "סמואה האמריקנית";

"menu.country.aw" = "ארובה";

"menu.country.az" = "אזרבייג'ן";

"menu.country.ba" = "בוסניה והרצגובינה";

"menu.country.bb" = "ברבדוס";

"menu.country.bd" = "בנגלדש";

"menu.country.bf" = "בורקינה פאסו";

"menu.country.bg" = "בולגריה";

"menu.country.bh" = "בחריין";

"menu.country.bi" = "בורונדי";

"menu.country.bj" = "בנין";

"menu.country.bm" = "ברמודה";

"menu.country.bn" = "ברוניי דרוסלאם";

"menu.country.bo" = "בוליביה";

"menu.country.br" = "ברזיל";

"menu.country.bs" = "איי בהאמה";

"menu.country.bt" = "בהוטן";

"menu.country.bv" = "איי בובת";

"menu.country.bw" = "בוטסואנה";

"menu.country.by" = "בלרוס";

"menu.country.bz" = "בליז";

"menu.country.cc" = "איי קוקוס (קילינג)";

"menu.country.cf" = "הרפובליקה המרכז אפריקאית";

"menu.country.cd" = "קונגו, הרפובליקה הדמוקרטית של ה";

"menu.country.cg" = "קונגו";

"menu.country.ci" = "חוף השנהב (חוף השנהב)";

"menu.country.ck" = "איי קוק";

"menu.country.cl" = "צ'ילה";

"menu.country.cm" = "קמרון";

"menu.country.co" = "קולומביה";

"menu.country.cr" = "קוסטה ריקה";

"menu.country.cu" = "קובה";

"menu.country.cv" = "קייפ ורדה";

"menu.country.cx" = "אי חג המולד";

"menu.country.cy" = "קפריסין";

"menu.country.cz" = "הרפובליקה הצ'כית";

"menu.country.dj" = "ג'יבוטי";

"menu.country.dk" = "דנמרק";

"menu.country.dm" = "דומיניקה";

"menu.country.do" = "הרפובליקה הדומיניקנית";

"menu.country.dz" = "אלג'יריה";

"menu.country.ec" = "אקוודור";

"menu.country.ee" = "אסטוניה";

"menu.country.eg" = "מצרים";

"menu.country.eh" = "סהרה המערבית";

"menu.country.er" = "אריתריאה";

"menu.country.et" = "אתיופיה";

"menu.country.fi" = "פינלנד";

"menu.country.fj" = "פיג'י";

"menu.country.fk" = "איי פוקלנד";

"menu.country.fm" = "מיקרונזיה";

"menu.country.fo" = "איי פארו";

"menu.country.ga" = "גבון";

"menu.country.gb" = "בריטניה הגדולה";

"menu.country.gd" = "גרנדה";

"menu.country.ge" = "גיאורגיה";

"menu.country.gf" = "גיאנה הצרפתית";

"menu.country.gh" = "גאנה";

"menu.country.gi" = "גיברלטר";

"menu.country.gl" = "גרינלנד";

"menu.country.gm" = "גמביה";

"menu.country.gn" = "גינאה";

"menu.country.gp" = "גואדלופה (צרפתית)";

"menu.country.gq" = "גינאה המשוונית";

"menu.country.gr" = "יוון";

"menu.country.gs" = "איי ג'ורג'יה הדרומיים ואיי סנדוויץ' הדרומיים.";

"menu.country.gt" = "גואטמלה";

"menu.country.gu" = "גואם (ארה\"ב)";

"menu.country.gw" = "גינאה ביסאו";

"menu.country.gy" = "גיאנה";

"menu.country.hk" = "הונג קונג";

"menu.country.hm" = "הרד ואיי מקדונלד";

"menu.country.hn" = "הונדורס";

"menu.country.hr" = "קרואטיה";

"menu.country.ht" = "האיטי";

"menu.country.hu" = "הונגריה";

"menu.country.id" = "אינדונזיה";

"menu.country.ie" = "אירלנד";

"menu.country.il" = "ישראל";

"menu.country.in" = "הודו";

"menu.country.iq" = "עיראק";

"menu.country.ir" = "איראן";

"menu.country.is" = "איסלנד";

"menu.country.jm" = "ג'מייקה";

"menu.country.jo" = "ירדן";

"menu.country.ke" = "קניה";

"menu.country.kg" = "הרפובליקה של קירגיזסטן (קירגיזסטן)";

"menu.country.kh" = "קמבודיה, ממלכת";

"menu.country.ki" = "קיריבטי";

"menu.country.km" = "איי קומורו";

"menu.country.kn" = "סנט קיטס ונביס ואנגווילה";

"menu.country.kp" = "צפון קוריאה";

"menu.country.kr" = "קוריאה הדרומית";

"menu.country.kw" = "כוויית";

"menu.country.ky" = "איי קיימן";

"menu.country.kz" = "קזחסטן";

"menu.country.la" = "לאוס";

"menu.country.lb" = "לבנון";

"menu.country.lc" = "סנט לוסיה";

"menu.country.li" = "ליכטנשטיין";

"menu.country.rs" = "סרביה ומונטנגרו";

"menu.country.lk" = "סרי לנקה";

"menu.country.lr" = "ליבריה";

"menu.country.ls" = "לסוטו";

"menu.country.lt" = "ליטא";

"menu.country.lu" = "לוקסמבורג";

"menu.country.lv" = "לטביה";

"menu.country.ly" = "לוב";

"menu.country.ma" = "מרוקו";

"menu.country.mc" = "מונקו";

"menu.country.md" = "מולדובה";

"menu.country.mg" = "מדגסקר";

"menu.country.mh" = "איי מרשל";

"menu.country.mk" = "מקדוניה";

"menu.country.ml" = "מאלי";

"menu.country.mm" = "מיאנמר";

"menu.country.mn" = "מונגוליה";

"menu.country.mo" = "מקאו";

"menu.country.mq" = "מרטיניק (צרפת)";

"menu.country.mr" = "מאוריטניה";

"menu.country.ms" = "מונטסראט";

"menu.country.mt" = "מלטה";

"menu.country.mu" = "מאוריציוס";

"menu.country.mv" = "האיים המלדיביים";

"menu.country.mw" = "מלאווי";

"menu.country.my" = "מלזיה";

"menu.country.me" = "מונטנגרו";

"menu.country.mz" = "מוזמביק";

"menu.country.na" = "נמיביה";

"menu.country.nc" = "קלדוניה החדשה (צרפתית)";

"menu.country.ne" = "ניז'ר";

"menu.country.nf" = "האי נורפוק";

"menu.country.ng" = "ניגריה";

"menu.country.ni" = "ניקרגואה";

"menu.country.no" = "נורווגיה";

"menu.country.np" = "נפאל";

"menu.country.nr" = "נאורו";

"menu.country.nt" = "האיזור הנייטרלי";

"menu.country.nu" = "ניואה";

"menu.country.nz" = "ניו זילנד";

"menu.country.om" = "עומאן";

"menu.country.pa" = "פנמה";

"menu.country.pe" = "פרו";

"menu.country.pf" = "פולינזיה (צרפתית)";

"menu.country.pg" = "פפואה גינאה החדשה";

"menu.country.ph" = "פיליפינים";

"menu.country.pk" = "פקיסטן";

"menu.country.pl" = "פולין";

"menu.country.pm" = "סנט פייר ומיקלון";

"menu.country.pn" = "האי פיטקרן";

"menu.country.pr" = "פורטו ריקו";

"menu.country.pt" = "פורטוגל";

"menu.country.pw" = "פלאו";

"menu.country.py" = "פרגוואי";

"menu.country.qa" = "קטאר";

"menu.country.re" = "ראוניון (צרפתית)";

"menu.country.ro" = "רומניה";

"menu.country.ru" = "הפדרציה הרוסית";

"menu.country.rw" = "רואנדה";

"menu.country.sa" = "ערב הסעודית";

"menu.country.sb" = "איי שלמה";

"menu.country.sc" = "איי סיישל";

"menu.country.sd" = "סודאן";

"menu.country.se" = "שוודיה";

"menu.country.sg" = "סינגפור";

"menu.country.sh" = "פאונד סנט הלני";

"menu.country.si" = "סלובניה";

"menu.country.sj" = "סוולברד איי ויאן מאיין";

"menu.country.sk" = "הרפובליקה הסלובקית";

"menu.country.sl" = "סיירה לאונה";

"menu.country.sm" = "סן מרינו";

"menu.country.sn" = "סנגל";

"menu.country.so" = "סומליה";

"menu.country.sr" = "סורינאם";

"menu.country.st" = "סנט סאו טומה (סאו טומה)";

"menu.country.sv" = "אל סלבדור";

"menu.country.sy" = "סוריה";

"menu.country.sz" = "שוויץ";

"menu.country.tc" = "איי טרקס וקייקוס";

"menu.country.td" = "צ'אד";

"menu.country.tg" = "טוגו";

"menu.country.th" = "תאילנד";

"menu.country.tj" = "טג'יקיסטאן";

"menu.country.tk" = "טוקלאו";

"menu.country.tm" = "טורקמניסטן";

"menu.country.tn" = "טוניסיה";

"menu.country.to" = "טונגה";

"menu.country.tp" = "מזרח טימור";

"menu.country.tr" = "טורקיה";

"menu.country.tt" = "טרינידד וטובגו";

"menu.country.tv" = "טובאלו";

"menu.country.tw" = "טיוואן";

"menu.country.tz" = "טנזניה";

"menu.country.ua" = "אוקראינה";

"menu.country.ug" = "אוגנדה";

"menu.country.uy" = "אורוגוואי";

"menu.country.uz" = "אוזבקיסטן";

"menu.country.va" = "הכס הקדוש (מדינת הוותיקאן)";

"menu.country.vc" = "סנט וינסנט והגרנדינים &";

"menu.country.ve" = "ונצואלה";

"menu.country.vg" = "איי הבתולה (בריטניה)";

"menu.country.vi" = "איי הבתולה (ארה\"ב)";

"menu.country.vn" = "וייטנאם";

"menu.country.vu" = "ונואטו";

"menu.country.wf" = "איי ווליס ופוטונה";

"menu.country.ws" = "סמואה";

"menu.country.ye" = "תימן";

"menu.country.yt" = "מיוט";

"menu.country.za" = "דרום אפריקה";

"menu.country.zm" = "זמביה";

"menu.country.zr" = "זאיר";

"menu.country.zw" = "זימבבואה";

